Subject: [AAA-WG]: Issue 359 - possible reject

From: <[email-masked]>
Date: Wed, 25 Sep 2002 11:16:53 +0300

Hi all,

Bernard said (in issue 359) that:

>  I'd also note that I found it very confusing that section 8.2 (Accounting
>  State machine) occurs prior to Section 9 (Accounting). I'd recommend that
>  8.2 be moved to Section 9.9 (after definition of the AVPs, including
>  Accounting-Realtime-Required AVP).

As this is purely an editorial issue, and I am hesitant to do major section
reshuffling (I don't want to introduce cut&paste errors, errors due to
renumber sections, etc), would a possible compromise be that a note be added
to section 8.2, along the lines of:

  Section Section 9.7 for Accounting Command Codes and 9.8 for Accounting AVPs.

br,
John